.warsaw {/*親div*/
  position: absolute;/*絶対配置*/
  }

.poland0101_n {
  position: absolute;/ワルシャワ旧市街/
  width: 100px;
  top:  100;
  left: 350;
  }

.poland0101_g {
  position: absolute;/ワルシャワ旧市街/
  width: 1px;
  top:   100;
  left:  140;
  }

.poland0102_n {
  position: absolute;/ワルシャワ新市街/
  width: 100px;
  top:  260;
  left: 230;
  }

.poland0102_g {
  position: absolute;/ワルシャワ新市街/
  width: 1px;
  top:   260;
  left:  360;
  }

.ToPoland_n {
  position: absolute;/ポーランドへ戻る/
  width: 100px;
  top:  500;
  left:  60;
  }

.ToPoland_g {
  position: absolute;/ポーランドへ戻る/
  width: 1px;
  top:  340;
  left:  30;
  }

.warsaw img {
  width: 100%;
  }

